-- =============================================
-- Author:		<Author,,Name>
-- Create date: <Create Date,,>
-- Description:	<Description,,>
-- =============================================
CREATE procedure [C6MartPeriodico].[DM_CLIENTI_NON_MIGRATI_pre_selective]
AS
BEGIN
	SELECT
		RETE, 
		COD_FISCALE, 
		ID_PROMOTORE
	FROM         
		C6MartPeriodico.ANAG_CLIENTI
	WHERE
		(NOME IS NULL OR NOME = '') 
		AND (COGNOME IS NULL OR COGNOME = '')
END